/*
  Text on Posters Page
*/
a:hover { 
color: #CC6600}
form {margin: 0px}

@font-face{font-family:'LeagueGothicRegular';src:url('/fonts/LeagueGothicWeb.eot');src:local('?'),url('/fonts/LeagueGothicWeb.woff') format('woff'),url('/fonts/LeagueGothicWeb.ttf') format('truetype'),url('/fonts/LeagueGothicWeb.otf') format('opentype'),url('/fonts/LeagueGothicWeb.svg#webfontOTINA1xY') format('svg');font-weight:normal;font-style:normal;}
h2{margin:0;padding:0;border:0;font-size:100%;line-height:1;text-align:left; color:#000000;font-family:'LeagueGothicRegular',Arial,sans-serif; font-size:40px; letter-spacing:0;font-weight:normal; text-transform:uppercase;}

.bdtext13 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; }